<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$codigo=date('ymdHi');
$sntr_sql='update sntr0
set

sntr_descri="'.$_POST['descri'].'",
sntr_seguro="'.$_POST['seguro'].'",
sntr_poliza="'.$_POST['poliza'].'",
sntr_vhcl="'.$_POST['vehiculo'].'",
sntr_entrega="'.$_POST['entrega'].'",
sntr_ejecutivo="'.$_POST['ejecutivo'].'",
sntr_lugar="'.$_POST['lugar'].'",
sntr_lugar="'.$_POST['numero'].'",
sntr_lugar="'.$_POST['asegurado'].'"

where 
sntr_codigo="'.$_POST['codigo'].'"
';
if(mysql_query($sntr_sql,$link_vcrx))
{
	echo 'Se actualizo siniestro '.$_POST['codigo'];
}
else
{
	echo 'Ocurrio un Error al Actualizar!';
}
?>